Get public certificate (RSA encryption key)
Fetch the public key used for encryption of Aadhaar, OTP, mobile and other fields which require encryption.
Authorizations
Authorizationbearer tokenRequiredThe access token from POST /api/hiecm/gateway/v3/sessions, sent with a Bearer prefix.
Headers
TIMESTAMPstringRequiredCurrent UTC timestamp in ISO-8601 format.
REQUEST-IDstringRequiredUnique UUID for every request.
Responses
200Successful response
publicKeystringencryptionAlgorithmstring400The 400 response code indicates a bad request
errorobjecterror.codestringerror.messagestring401The 401 response code indicates an unauthorized request. In this context, it refers to the lack of proper authentication during the operation of the Invalid Credentials
codestringmessagestringexamplestring500Internal Server Error
An Internal Server Error (500) indicates that the server encountered an unexpected condition that prevented it from fulfilling the request.